const nodeTypeList = [
  {
    type: 'start',
    typeName: '开始',
    nodeName: '开始',
    partition: 'basis',
    logImg: require('@/assets/svg/1开始.svg'),
    log_bg_color: 'rgba(0, 128, 0, 0.2)'
  },{
    type: 'end',
    typeName: '结束',
    nodeName: '结束',
    partition: 'basis',
    logImg: require('@/assets/svg/2结束.svg'),
    log_bg_color: 'rgba(255, 0, 0, 0.2)'
  },
  {
    type: 'table',
    typeName: '表结构',
    nodeName: '表结构',
    partition: 'req',
    logImg: require('@/assets/svg/5文件数据.svg'),
    log_bg_color: 'rgba(0, 128, 0, 0.2)'
  },
  {
    type: 'unite',
    typeName: '联合查询',
    nodeName: '联合查询',
    partition: 'operation',
    logImg: require('@/assets/svg/侧边栏测试任务.svg'),
    log_bg_color: 'rgba(0, 128, 0, 0.2)'
  },
  {
    type: 'exportation',
    typeName: '数据输出',
    nodeName: '数据输出',
    partition: 'resp',
    logImg: require('@/assets/svg/19导出.svg'),
    log_bg_color: 'rgba(0, 128, 0, 0.2)'
  }
]

console.log(nodeTypeList)

export {nodeTypeList};
